.f-8 {
    font-size: .5rem!important
}

.f-10 {
    font-size: .625rem!important
}

.f-12 {
    font-size: .75rem!important
}

.f-13 {
    font-size: .8rem!important
}

.f-14 {
    font-size: .875rem!important
}

.f-15 {
    font-size: .9375rem!important
}

.f-16 {
    font-size: 1rem!important
}

.f-18 {
    font-size: 1.125rem!important
}

.f-20 {
    font-size: 1.25rem!important
}

.f-22 {
    font-size: 1.375rem!important
}

.f-24 {
    font-size: 1.5rem!important
}

.f-26 {
    font-size: 1.625rem!important
}

.f-28 {
    font-size: 1.75rem!important
}

.f-30 {
    font-size: 1.875rem!important
}

.f-32 {
    font-size: 2rem!important
}

.f-34 {
    font-size: 2.125rem!important
}

.f-35 {
    font-size: 2.1875rem!important
}

.f-36 {
    font-size: 2.25rem!important
}

.f-38 {
    font-size: 2.375rem!important
}

.f-40 {
    font-size: 2.5rem!important
}

.f-42 {
    font-size: 2.625rem!important
}

.f-44 {
    font-size: 2.75rem!important
}

.f-50 {
    font-size: 3.125rem!important
}

.f-60 {
    font-size: 3.75rem!important
}

.f-70 {
    font-size: 4.375rem!important
}

.f-46 {
    font-size: 2.875rem!important
}

.f-48 {
    font-size: 3rem!important
}

.f-56 {
    font-size: 3.5rem!important
}

.f-72 {
    font-size: 4.5rem!important
}

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
    color: var(--bs-heading-color)
}

.ft-weight-500 {
    font-weight: 500
}

.ft-weight-600 {
    font-weight: 600
}

.ft-weight-700 {
    font-weight: 700
}

.ft-weight-800 {
    font-weight: 800
}

.ft-weight-900 {
    font-weight: 900;
    letter-spacing: -0.075rem;
}

.h1,h1 {
    font-size: calc(1.375rem + 1.5vw)
}

@media (min-width: 1200px) {
    .h1,h1 {
        font-size:2.5rem
    }
}

.h2,h2 {
    font-size: calc(1.325rem + .9vw)
}

@media (min-width: 1200px) {
    .h2,h2 {
        font-size:2rem
    }
}

.h3,h3 {
    font-size: calc(1.3rem + .6vw)
}

@media (min-width: 1200px) {
    .h3,h3 {
        font-size:1.75rem
    }
}

.h4,h4 {
    font-size: calc(1.275rem + .3vw)
}

@media (min-width: 1200px) {
    .h4,h4 {
        font-size:1.5rem
    }
}

.h5,h5 {
    font-size: 1.25rem
}

.h6,h6 {
    font-size: 1rem
}